Skripte JoomShopping extensions Joomshopping Plugins Registration and auto login

Registration and auto login

Registration and auto login

Registration and auto login 1.0.1 Download
  Compatibility Joomla: 2.5 - 3.x
  Compatibility JoomShopping: 3.4.0 / 4.0.0 or higher
  Installation: Joomla (Extensions / Install)
Copyrights MAXXmarketing GmbH. All Rights Reserved